@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800&display=swap");
@import url("http://fonts.cdnfonts.com/css/rockstar");
@font-face {
  font-family: "Rockstar";
  font-style: normal;
  font-weight: 800;
  src: local("Rockstar"),
    url("https://fonts.cdnfonts.com/s/66852/Rockstar-ExtraBold.woff")
      format("woff");
}

body {
  font-family: "Inter", sans-serif !important;
  margin: 0;
  color: white !important;
  overflow-x: hidden;
  background-color: black !important;
}

html {
  scroll-behavior: smooth;
  width: 100%;
}

nav {
  background: linear-gradient(
    107.15deg,
    rgba(255, 255, 255, 0.04) 65.67%,
    rgba(255, 255, 255, 0) 122.56%
  );
  border-bottom: solid 1px rgba(255, 255, 255, 0.14);
}

h1,
h2,
h3,
p {
  margin: 0 !important;
  font-family: "Inter", sans-serif !important;
}

.btn:focus {
  outline: none !important;
  box-shadow: none !important;
}

.navlogo {
  width: 180px;
  height: auto;
}

.dashbtn {
  font-family: "Inter", sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 10px 20px !important;
  color: #100e13 !important;
  background-color: white !important;
  border-radius: 15px !important;
}

.dashbtn:hover {
  cursor: pointer;
  background-color: #198cc6 !important;
  color: white !important;
  /* background: linear-gradient(95.11deg, #7581FE 0.1%, #9067E8 99.9%); */
}

.nav-link {
  font-family: "Inter", sans-serif !important;
  color: white !important;
  font-weight: 500 !important;
  font-size: 14px !important;
}

.nav-link:hover {
  font-family: "Inter", sans-serif !important;
  color: #198cc6 !important;
}

.headerWidth {
  padding: 10px 0 !important;
  width: 90% !important;
}

@media (min-width: 768px) {
  .navlogo {
    width: 180px;
    height: auto;
  }
  nav {
    margin: 0 auto;
    min-height: 10vh;
  }
  .headerWidth {
    padding: 5px 0 !important;
    width: 80% !important;
  }
  .navbar-nav {
    float: none;
    margin: 0 0 0 auto !important;
    display: block;
    text-align: center;
  }
  .navbar-nav {
    display: inline-block;
    float: none;
  }
  .dashbtn {
    /* margin-left: 64.1px; */
    margin-left: 15px;
  }
}

/* Landing */

#landing {
  display: flex;
  text-align: center;
  min-height: 90vh;
  width: 100%;
  background: url(../Images/landing.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  flex-direction: column;
  align-items: center;
  background-attachment: fixed;
}

#landing h1 {
  font-family: "Rockstar", sans-serif !important;
  font-size: 82px;
  color: white;
  line-height: 100%;
}

#landing p {
  font-family: "Inter", sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  margin-top: 5px !important;
}

.coinImage {
  height: auto;
  width: 70px;
  position: absolute;
  left: 85%;
  top: 30%;
  z-index: 0;
  -webkit-animation: mover 1.2s infinite alternate;
  animation: mover 1.2s infinite alternate;
  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);

  animation-name: floating;
  animation-duration: 4.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.dollarSignImage {
  width: 70px;
  height: auto;
  position: absolute;
  right: 85%;
  top: 60%;
  z-index: 0;

  animation-direction: reverse;
  animation-name: floating;
  animation-duration: 3.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@keyframes floating {
  0% {
    transform: translate(0, 0px);
  }

  50% {
    transform: translate(0, 20px);
  }

  100% {
    transform: translate(0, -0px);
  }
}

.succeedStyle {
  background: -webkit-linear-gradient(180deg, #198cc6, #cda9f4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.textWrapper {
  max-width: 550px;
  margin: 0 auto 15px auto;
  padding-top: 80px;
  width: 90%;
  position: relative;
  z-index: 1;
}

.waitlistButton {
  font-family: "Inter", sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 10px 20px !important;
  color: white !important;
  border: 1px solid white !important;
  background-color: transparent !important;
  border-radius: 15px !important;
  margin-top: 20px;
}

.waitlistButton:hover {
  background-color: white !important;
  color: #100e13 !important;
}

.waitlistButton img {
  padding: 0 5px;
  color: #100e13;
}

.waitlistButton:hover img {
  padding: 0 5px;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-image: url("/Images/arrow-2.svg");
  background-color: #100e13;
}

.reviewCard {
  display: grid;
  gap: 15px;
  grid-template-columns: 0.7fr 1.9fr 0.4fr;
  text-align: left;
  width: 90%;
  max-width: 800px;
  align-items: center;
  background: linear-gradient(
    91.06deg,
    rgba(255, 255, 255, 0.17) 2.85%,
    rgba(255, 255, 255, 0) 176.5%
  );
  backdrop-filter: blur(10px);
  border-radius: 15px;
  padding: 15px;
  margin-top: 15px;
}

.reviewCard img {
  width: auto;
  height: 40px;
}

.discord-tag {
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
}

.review-txt {
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #ffffff;
}

#stars-1 {
  width: 80px;
  height: auto;
}

#stars-2 {
  width: 80px;
  height: auto;
}

.userMobile {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}

@media (max-width: 768px) {
  .reviewCard {
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr;
    text-align: left;
    width: 90%;
    max-width: 800px;
    align-items: center;
    background: linear-gradient(
      91.06deg,
      rgba(255, 255, 255, 0.17) 2.85%,
      rgba(255, 255, 255, 0) 176.5%
    );
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 15px;
    margin-top: 15px;
  }
  .discord-tag {
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    text-align: left;
    color: #ffffff;
  }
  .textWrapper {
    max-width: 550px;
    margin: 0 auto 15px auto;
    padding-top: 50px;
    width: 90%;
  }

  .coinImage {
    display: none;
  }

  .dollarSignImage {
    display: none;
  }
}

@media (max-width: 600px) {
  #landing h1 {
    font-size: 14vw;
  }
}

/* Features */

#features {
  margin: 0 auto;
  width: 100%;
  position: relative;

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.featureContent {
  padding-left: 5% !important;
  padding: 150px 0 150px 0;
  vertical-align: middle;
}

.headerContainerFeatures {
  margin: 0 auto;
}

.featureDollarSignBackground {
  position: absolute;
  width: 450px;
  height: auto;
  left: 1000px;
  bottom: 450px;
  z-index: -1;
}

.featureBackgroundShadow1 {
  position: absolute;
  width: 489px;
  height: 489px;
  left: 900px;
  bottom: 250px;

  background: rgba(85, 85, 85, 0.76);
  filter: blur(400px);
  z-index: -1;
}

.featureBackgroundShadow2 {
  position: absolute;
  width: 750px;
  height: 258px;
  left: 900px;
  top: 700px;

  background: rgba(85, 85, 85, 0.76);
  filter: blur(400px);
  z-index: -1;
}

#features h1 {
  font-family: "Rockstar", sans-serif !important;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 52px;
  margin-bottom: 10px !important;
  color: #ffffff;
  text-shadow: 0px 10px 100px rgba(0, 0, 0, 0.03);
}

#features p {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  overflow: auto;
  max-width: 500px;
}

a {
  text-decoration: none !important;
  color: unset !important;
}

.feature-slides {
  display: flex;
  flex-direction: row;
  gap: 50px;
  width: 100%;
  margin: 50px 0;
  background: transparent !important;
}

.slideContainer {
  background: #282828;
  border-radius: 20px;
  transition: 0.2s;
}

.slideContent {
  padding: 30px;
}

.slick-track {
  display: flex !important;
}

.slideTop {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.slideTitle {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 15px;
  margin-bottom: 25px;
  transition: 0.2s;
}

.slick-current .slideTitle {
  background: #ffffff;
}

.slideTitleText {
  font-family: "Inter";
  font-weight: 600;
  font-size: 16px;
  padding: 15px 20px;
  color: #ffffff;
  transition: 0.2s;
}

.slick-current .slideTitleText {
  color: #000000;
}

.featureImg {
  width: auto;
  height: 45px;
}

.slick-slide {
  width: 600px;
  max-width: 100%;
  margin-right: 50px;
  height: auto;
}

.slick-slide:hover {
  cursor: grab;
}

.slideBottom {
  width: auto;
  height: 270px;
  background: url(../Images/discordChannels.png);
  border-radius: 15px;
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
}

.discordChannels {
  width: 100%;
  height: 50%;
  z-index: 0;
  position: relative;
}

.slideBottom .featureText {
  display: block;
  font-size: 13px !important;
  font-weight: 300 !important;
  position: relative;
  z-index: 10;
  top: 80%;
  left: 5%;
}

.slick-current {
  border: 1px solid #ffffff !important;
  border-radius: 20px;
  -moz-box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.229);
  -webkit-box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.229);
  box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.229);
}

.action {
  display: flex;
  width: 100%;
  flex-direction: row;
  text-align: center;
  align-items: center;

  gap: 15px;
}
.action a {
  font-family: "Inter" !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  color: #ffffff !important;
  opacity: 1 !important;
  background-color: #282828;
  width: 40px !important;
  height: 40px !important;
  line-height: 40px !important;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  display: block;
  text-decoration: none;
  transition: 0.2s;
}

.action a:hover {
  opacity: 1 !important;
  color: #b071e2 !important;
  background: #ffffff;

}

.action a.active {
  opacity: 1 !important;
  color: #b071e2 !important;
  background: #ffffff;
}

.dotsLine {
  width: 40px;
}

@media (max-width: 1100px) {
  #features {
    margin: 0 auto;
    width: 100%;
  }

  .feature-slides {
    display: flex;
    flex-direction: row;
    gap: 25px;
    margin-left: 0%;
    width: 100%;
    margin-top: 30px;

    height: auto;
  }

  #features h1 {
    font-size: 46px;
  }

  .slick-slide {
    width: 500px;
    height: auto;
  }

  .featureDollarSignBackground {
    display: none;
  }

  .featureBackgroundShadow1 {
    display: none;
  }

  .featureBackgroundShadow2 {
    display: none;
  }
}

@media (max-width: 768px) {
  #features h1 {
    font-size: 46px;
  }

  .slick-slide {
    min-width: 150px !important;
    width: 90vw;
    height: auto;
  }
}

/* About */

#about {
  display: flex;
  text-align: center;
  width: 100%;
  background: url(../Images/about-us.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  flex-direction: column;
  align-items: center;
  background-attachment: fixed;
}

#about h1 {
  font-family: "Rockstar", sans-serif !important;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 52px;
  color: #ffffff;
  text-shadow: 0px 10px 100px rgba(0, 0, 0, 0.03);
}

#about h2 {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 500 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin-bottom: 12px !important;
}

#about p {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin: 5px auto 0 auto !important;
}

.about-text {
  margin: 80px auto 0 auto;
  width: 90%;
  max-width: 700px;
}

.about-video {
  margin-top: 40px;
  background: linear-gradient(
    112.91deg,
    rgba(255, 255, 255, 0.11) 25.96%,
    rgba(255, 255, 255, 0) 117.75%
  );
  border-radius: 20px;
  margin-bottom: 80px;
  width: 90%;
  max-width: 700px;
}

.about-video img {
  border-radius: 20px;
  height: auto;
  padding: 18px;
  width: 100%;
}

@media (max-width: 768px) {
  #about h1 {
    font-size: 46px;
  }
}

/* Pricing */

#pricing {
  display: flex;
  text-align: center;
  width: 100%;
  /* background: url(../Images/plan.png); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  flex-direction: column;
  align-items: center;
  background: black;
  margin: 0 auto;
  position: relative;
  z-index: -2;
  overflow: hidden;
}

#pricing h1 {
  font-family: "Rockstar", sans-serif !important;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 52px;
  color: #ffffff;
  text-shadow: 0px 10px 100px rgba(0, 0, 0, 0.03);
}

#pricing h2 {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 500 !important;
  font-size: 15px;
  line-height: 18px;
  color: #7b7878;
  margin-bottom: 12px !important;
}

#pricing h3 {
  font-weight: 800;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
  margin: 22px auto 8px auto !important;
}

.percentBackground {
  position: absolute;
  width: 973.75px;
  height: 658.07px;
  left: 50px;
  top: 130px;
  z-index: -1;
}

.plan-features {
  width: 90%;
  max-width: 450px;
  flex-direction: column;
  align-items: center;
  display: flex;
  margin-bottom: 70px;
}

.plan-text {
  flex-direction: column;
  align-items: center;
  display: flex;
  margin-top: 70px;
}

.monthly-plan {
  margin-top: 30px;
  width: 95%;
  background: linear-gradient(
    154.81deg,
    rgba(69, 69, 69, 0.49) 15.99%,
    rgba(0, 0, 0, 0.46) 147.65%
  );
  backdrop-filter: blur(10px);
  border-radius: 20px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.price-box {
  width: 90%;
  background: linear-gradient(
    135.15deg,
    rgba(74, 74, 74, 0.45) 19.14%,
    rgba(74, 74, 74, 0) 107.72%
  );
  border-radius: 12px;
  z-index: 1;
  margin-top: 20px;
  padding: 30px 0;
}

.monthly-btn {
  font-family: "Inter", sans-serif !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 10px 20px !important;
  color: rgb(0, 0, 0) !important;
  background-color: white !important;
  border-radius: 15px !important;
}

.popular {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.planFeatureContainer {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 5px;
  width: 90%;
}

.plan-feature {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 10px;
  width: 100%;
  padding: 15px 0;
}

.plan-feature:nth-child(2) {
  border-top: solid rgba(255, 255, 255, 0.2) 1px;
  border-bottom: solid rgba(255, 255, 255, 0.2) 1px;
}

.joinWaitlistButton {
  font-family: "Inter", sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 10px 20px !important;
  color: white !important;
  background: linear-gradient(95.11deg, #7581fe 0.1%, #9067e8 99.9%);
  border-radius: 15px !important;
  margin-bottom: 25px;
  margin-top: 10px;
}

.joinWaitlistButton:hover {
  color: white !important;
}

@media (max-width: 768px) {
  #pricing h1 {
    font-size: 46px;
  }
}

/* Sponsors */

#sponsors {
  align-items: center;
  width: 90%;
  padding: 100px 0;
  margin: 0 auto;
}

.sponsorBackground {
  background: url(../Images/sponsorsBackground.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}

#sponsors h1 {
  font-family: "Rockstar", sans-serif !important;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 52px;
  color: #ffffff;
  text-shadow: 0px 10px 100px rgba(0, 0, 0, 0.03);
}

#sponsors p {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin: 20px 0 !important;
}

.sponsoredImages img {
  width: 100%;
  height: auto;
}

.sponsoredAthletes {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin: 0;
  padding: 0;
  gap: 15px;
  align-items: center;
}

@media (max-width: 768px) {
  .sponsoredAthletes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0;
    padding: 0;
    gap: 0px;
    align-items: center;
  }
  #sponsors h1 {
    font-size: 46px;
  }
}

/* Success */

#success {
  display: flex;
  text-align: center;
  width: 100%;
  background: url(../Images/successBackground.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  flex-direction: column;
  align-items: center;
  background-attachment: fixed;
}

#success h1 {
  font-family: "Rockstar", sans-serif !important;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 52px;
  color: #ffffff;
  text-shadow: 0px 10px 100px rgba(0, 0, 0, 0.03);
}

#success h2 {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 500 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin-bottom: 12px !important;
}

#success p {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 400 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin: 5px auto 0 auto !important;
  width: 90%;
  max-width: 700px;
}

@media (max-width: 768px) {
  #success h1 {
    font-size: 46px;
  }
}

/* FAQ */

#faq {
  text-align: center;
  width: 100%;
  /* background: url(../Images/about-us.png); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  align-items: center;
  background-attachment: fixed;
}

#faq h1 {
  font-family: "Rockstar", sans-serif !important;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 52px;
  color: #ffffff;
  text-shadow: 0px 10px 100px rgba(0, 0, 0, 0.03);
}

#faq h2 {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 500 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin-bottom: 12px !important;
}

#faq p {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #ffffff;
}

.questionsStyle {
  background: -webkit-linear-gradient(180deg, #198cc6, #cda9f4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.faq-text {
  max-width: 700px;
  margin: 80px auto 20px auto;
}

.faqContainer {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto 80px auto;
}

.well {
  margin: 0;
}

.accordion-item {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3) !important;
  padding: 20px 0 10px 0;
}

.accordion-button {
  font-family: Helvetica, sans-serif !important;
  text-align: left;
  padding: 0px 20px 0 20px !important;
  font-size: 15px !important;
  line-height: 24px;
  background-color: transparent !important;
  border: none !important;
}

.accordion-button:hover {
  cursor: pointer;
}

.accordion-body {
  font-family: Helvetica, sans-serif !important;
  text-align: left;
  color: white !important;
  padding: 5px 20px 10px 20px !important;
}

.accordion-button:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
  border: none !important;
}

.accordion-button:not(.collapsed) {
  color: white !important;
  background-color: transparent !important;
}

.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.faqText {
  font-family: "Inter", sans-serif !important;
  font-weight: 700 !important;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin: 0 !important;
}

/* @media (max-width: 768px) {
    #faq {
        width: 90%;
        margin: 50px auto;
        text-align: center;
    }
} */

.accordion-header {
  margin: 0 !important;
}

@media (max-width: 768px) {
  #faq h1 {
    font-size: 46px;
  }
}

/* Footer */

#footer {
  padding: 30px 0;
}

.footerGrid {
  display: grid;
  grid-template-columns: 1.4fr 0.8fr 0.9fr 0.9fr 0.8fr;
  width: 90%;
  margin: 0 auto;
  /* gap: 10%;*/
  gap: 20px;
}

.footContainer {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.footLogo {
  width: 200px;
  height: auto;
}

.btnFilled {
  font-family: "Inter", sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 10px 20px !important;
  color: #100e13 !important;
  background-color: white !important;
  border-radius: 15px !important;
  width: 100%;
  width: 150px;
  margin-left: auto;
}

.btnFilled:hover {
  cursor: pointer;
  background-color: #198cc6 !important;
  color: white !important;
  /* background: linear-gradient(95.11deg, #7581FE 0.1%, #9067E8 99.9%); */
}

.btnOutline {
  font-family: "Inter", sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 10px 20px !important;
  color: white !important;
  background-color: transparent !important;
  border-radius: 15px !important;
  border: solid 1px white !important;
  width: 100%;
  width: 150px;
  margin-left: auto;
}

.btnOutline:hover {
  cursor: pointer;
  background-color: white !important;
  color: #100e13 !important;
  /* background: linear-gradient(95.11deg, #7581FE 0.1%, #9067E8 99.9%); */
}

.nav-text {
  font-family: "Inter", sans-serif !important;
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
  font-size: 14px;
}

.nav-text:hover {
  color: white;
  cursor: pointer;
}

@media (max-width: 1000px) {
  .footerGrid {
    display: grid;
    grid-template-columns: 1fr;
    width: 90%;
    margin: 0 auto;
    /* gap: 10%;*/
    gap: 20px;
  }
  .btnOutline,
  .btnFilled {
    margin-left: unset;
  }
}
